Subject: Re: "PACIFIC VALOUR"
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Sep 1999 02:11:00 -0700 (PDT)

Matt:

Please advise as to any update after Neale/Suzanne soeak with Russell and 
Sheila reagrding the conversations with Hyundai. Thanks.

Matthias Lee
09/29/99 08:23 PM
To: Alan Aronowitz/HOU/ECT@ECT, Anita Fam/SIN/ECT@ECT
cc: Angeline Poon/SIN/ECT@ECT 
Subject: "PACIFIC VALOUR"

FYI.

Matt
---------------------- Forwarded by Matthias Lee/SIN/ECT on 09/30/99 09:15 AM 
---------------------------

[email-masked] on 09/29/99 06:57:30 PM
To: Matthias Lee/SIN/ECT@ECT
cc: [email-masked], [email-masked] 

Subject: "PACIFIC VALOUR"

Dear Matt

I refer to our discussions today.  We have reviewed the transcript between
Russell and Hyundai, together with the cited case which neatly summarises many
of the principles of repudiation and affirmation.

On its own, we do not consider that the transcript changes the position.  (We
are assuming that this conversation was the last before parties began to
communicate only in writing).  Although we agree that Hyundai's position is
somewhat equivocal in this fax, it was superceded by later written
correspondence which gives a timeframe for Hyundai to affirm the contract or
accept Enron's breach.  The later responses from Hyundai seems clear in its
acceptance of repudiation.

However, both Neale and I think it might be a good idea if we speak with 
Russell
and Sheila together with you (perhaps with a view to taking short statements
from them).  If both their views are that Hyundai were equivocal in various
conversations and given Hyundai's earlier rather relaxed attitude to vessel
nomination, there may be some scope for constructing a stronger case that they
elected to affirm the contract.

If this suits, both Neale and I would be free Friday morning or late 
afternoon.

Best regards

Suzanne